*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;

}



/*start the Navbar*/


body{
    font-family: Arial, sans-serif;
}

.container{
    width: 92%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
   
}

.navbar{
    width: 100%;
    padding: 20px 0;
    position: fixed;
    top: 0;
    left: 0;
  
}

.logo img{
    width: 150px;
}

.links ul{
    list-style: none;
    display: flex;
    align-items: center;
}

.links ul li{
    margin-left: 30px;
}

.links ul li a{
    text-decoration: none;
    color: white;
    font-weight: bold;
    transition: .3s;
}

.links ul li a:hover{
    color: #ddd;
}

.contact{
    background: white;
    color: black !important;
    padding: 12px 25px;
    border-radius: 30px;
}

/* end navbar section */
/* start the heder section */
#heder{
    
    background: linear-gradient(rgba(0, 0, 0, 0.779), rgba(0, 0, 0, 0.632)),
    url(../images/agency-1.jpg);
      background-size: cover;
    background-position: center;
    height: 100vh;
    width: 100%;
    overflow: auto;
    display: flex;
    justify-content: center;
    align-items:center ;
}
.hedercontent{
   
    text-align: center;
    width: 100%;
    margin-top: 100px;
    
 
}
h1{
  color: white;
    font-weight:700;
    font-size: 80px;
    margin-bottom: 20px;
}
h3{
   color:white;
    font-size: 28px;
    margin-bottom: 40px;
}
.btn{
    text-decoration: none;
    color:white;
   background-color: rgb(59, 14, 240);
    padding: 18px 40px;
    border-radius: 40px;
    font-weight: bold;
    display: inline-block;
    margin: 10px;
    transition: .5s all;
    
}
.btn:hover{
    background-color: white;
}
.btp{
     text-decoration: none;
     background-color: #e7e5e5;
    padding: 18px 40px;
    border-radius: 40px;
    font-weight: bold;
    display: inline-block;
    margin: 10px;
    transition: .5s all;
}
.btp:hover{
    background: #777777;
}
.features{
    padding: 80px 0;
    background-color: #fff;
}
.container{
    width: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    gap: 40px;
    
}

.item{
    width: 33.3%;
}
.item h3{
    font-size: 20px;
    font-weight: bold;
    color: black;
    margin-bottom: 20px;
    
    
}
.item p{
    color: #777;
    line-height: 1.8;
    font-size: 19px;
}
.item{
    width: 100%;
}
/* end  the hader section */

/* start titel our work section */
.our-work{
    padding: 50px 0;
    text-align: center;
    background-color: #f8f8f8;

}
.content{
    width: 85%;
    margin: auto;

}
.our-work h2{
    font-size: 42px;
    color: #303030;
    margin-bottom: 15px;

}
.titel{
    color: #888;
    font-size: 18px;
    width: 60%;
    margin: auto;
    line-height: 1.8;
    margin-bottom: 10px;

}
/* end titel oul work section */
/* end img our work section */
.carousel-indicators{
    bottom: -55px;
}

.carousel-indicators [data-bs-target]{
    width: 10px !important;
    height: 10px !important;
    border-radius: 50%;
    background-color: #c9c9c9 !important;
    opacity: 1;
    margin: 0 8px;
    border: 0;
}

.carousel-indicators .active{
    background-color: transparent !important;
    border: 1px solid #9c9c9c !important;
}
.btn-center{
    display: flex;
    justify-content: center;
    margin-top: 70px;
  

}/* end img our work section */
/* start text section */
#pp{
    background-color: #1f1f1f;
    padding: 90px 0;
    text-align: center;
    
}

.carousel-item{
    min-height: 350px;
}

.carousel-item p{
    color: #8f8f8f;
    font-size: 30px;
    line-height: 1.7;
    width: 80%;
    margin: auto;
    margin-bottom: 50px;
}

.carousel-item h3{
    color: #fff;
    font-size: 24px;
    margin-bottom: 10px;
}

.carousel-item span{
    color: #9a9a9a;
    font-size: 20px;
    line-height: 1.9;
}



.carousel-control-prev,
.carousel-control-next{
    display: none;
}
/* end text section */
/* start the latest news section */
.yy{
    font-weight: bold;

}
.latest-news{
    background:#f7f7f7;
    text-align: center;
    padding: 90px 0;
}

.col-md-4{
    box-shadow:none;
    border-radius:0;
}

.col-md-4 h3{
    margin-bottom:20px;
    color: black;
    font-weight: bold;
    margin-top: 20px;
}

.col-md-4 p{
    color:#666;
    line-height:1.8;
    font-size: 15px;
}

.col-md-4 a{
    text-decoration:none;
    color:#333;
}

.carousel-control-prev,
.carousel-control-next{
    display:none;
}
/* start the latest news section */
/* start the logo */
.client{
    padding: 80px 0;
    background-color: #fff;
}
.cont{
    width: 80%;
    margin: auto;
}
.client .cont{
    display: flex;
    justify-content: space-between;
    align-items: center;
 
}
.logo{
    width: 18%;
    text-align: center;
}
.logo img{
    width: 90%;
    opacity: .5;
    transition: .4s;

}
.logo img:hover{
    opacity: 1;

}
/* end the logo section */
/* start Feeling section */

.tx{
    background-color: blue;
    text-align: center;
    padding: 90px 0;

}
.chil h2{
    color: #fff;
    font-size: 40px;
    margin-bottom: 20px;
    font-weight: 400;
}
.chil p{
    color: rgba(255, 255, 255, .8);
    font-size: 20px;
    margin-bottom: 35px;
}
.chil .botom{
    display: inline-block;
    background-color:  blue;
    color: white;
    padding: 15px 35px;
    border-radius: 50px;
    font-size: 16px;
    font-weight: bold;
    transition: .4s;
   border-color: white;
    
}
.chil .botom:hover{
    background:white;
    color: black;
}
/* end Feeling section */
/*start the about section */

.foter{
    background-color: #1f1f1f;
    padding: 70px 0;
    overflow: hidden;
    text-align: center;
}

.wm{
    width: 25%;
    float: left;
    box-sizing: border-box;
    padding: 0 25px;
}

.wm h2{
    color: #fff;
    font-size: 20px;
    margin-bottom: 30px;
    font-weight: 600;
}

.wm p{
    color: #777;
    font-size: 18px;
    line-height: 1.9;
}

.wm ul{
    list-style: none;
    padding: 0;
    margin: 0;
}

.wm ul li{
    color: #777;
    font-size: 18px;
    padding: 15px 0;
    
    line-height: 1.8;
}
/* end the about */
/* end  section */






